Bug 208377 - LTC27435-LSPP: mls policy rpm post install script not executing
Summary: LTC27435-LSPP: mls policy rpm post install script not executing
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-28 08:45 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 22:33:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Issue Tracker 2006-09-28 08:45:37 UTC
Escalated to Bugzilla from IssueTracker

Comment 3 Daniel Walsh 2006-10-05 13:02:42 UTC
This would seem to be an anaconda problem.  Not sure why the postinstall scripts
would not have run?

Comment 4 Paul Nasrat 2006-10-05 13:34:20 UTC
Please attach the full anaconda logs under /root and /var/log.

Comment 9 Jeremy Katz 2006-10-06 18:41:53 UTC
This shoudl be fixed for later milestones

Comment 12 Irina Boverman 2006-12-05 16:22:00 UTC
Reopening, this is still a problem, and it is blocking LSPP cert. Requesting
blocker.

Comment 13 Jay Turner 2006-12-14 03:09:33 UTC
QE ack for RHEL5.


Note You need to log in before you can comment on or make changes to this bug.